## picard-tools 1.27

=== debian/changelog ===
picard-tools (1.27-1) unstable; urgency=low

  * New upstream release.
  * Incremented Standards-Version to reflect conformance with Policy 3.9.1
    (debian/changelog, no changes needed).

 -- Charles Plessy <plessy@debian.org>  Tue, 03 Aug 2010 20:20:10 +0900

picard-tools (1.25-1) unstable; urgency=low

  * New upstream release.

 -- Shaun Jackman <sjackman@debian.org>  Tue, 06 Jul 2010 16:06:18 -0700

picard-tools (1.24-1) UNRELEASED; urgency=low

  * Initial release. Closes: #586015.

 -- Shaun Jackman <sjackman@debian.org>  Tue, 15 Jun 2010 10:41:09 -0700
