## picard-tools 1.46

=== debian/changelog ===
picard-tools (1.46-1ubuntu1) quantal; urgency=low

  * Transition package to use default java implementation:
    - d/control: BD on default-jdk, switch runtime dependency to 
      default-jre | java6-runtime. 
    - d/rules: Specify source/target = 1.5 to ensure that backwards
      compatible bytecode is built.

 -- James Page <james.page@ubuntu.com>  Tue, 07 Aug 2012 15:09:19 +0100

picard-tools (1.46-1build1) precise; urgency=low

  * No-change rebuild against current pkgbinarymangler to fix broken
    md5sums. (see LP #875466)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 29 Feb 2012 09:17:36 +0100

picard-tools (1.46-1) unstable; urgency=low

  * New upstream release.
  * Depend on ${python:Depends} (debian/changelog).
  * Incremented Standards-Version to reflect conformance with Policy 3.9.2
    (debian/changelog, no changes needed).
  * Corrected and validated debian/copyright machine-readable format.

 -- Charles Plessy <plessy@debian.org>  Fri, 03 Jun 2011 20:50:00 +0900

picard-tools (1.41-1) unstable; urgency=low

  * New upstream release. Closes: #619201.
  * Add five commands to bin/picard-tools and picard-tools.1.

 -- Shaun Jackman <sjackman@debian.org>  Tue, 22 Mar 2011 10:52:23 -0700
