=== debian/control ===
Source: picard-tools
Section: science
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
DM-Upload-Allowed: yes
Uploaders: Shaun Jackman <sjackman@debian.org>,
 Charles Plessy <plessy@debian.org>
Build-Depends: ant, default-jdk, testng,
 debhelper (>= 7.0.50~)
Standards-Version: 3.9.2
Homepage: http://picard.sourceforge.net/
Vcs-Git: git://git.debian.org/git/debian-med/picard-tools.git
Vcs-Browser: http://git.debian.org/?p=debian-med/picard-tools.git

Package: libsam-java
Section: java
Architecture: all
Depends: ${misc:Depends}
Suggests: picard-tools
Description: Java library to manipulate SAM and BAM files
 SAM (Sequence Alignment/Map) format is a generic format for storing
 large nucleotide sequence alignments.

Package: picard-tools
Architecture: all
Depends: default-jre | java6-runtime, ${misc:Depends},
 libsam-java (>= ${source:Version}), ${python:Depends}
Suggests: python, r-base-core
Description: Command line tools to manipulate SAM and BAM files
 SAM (Sequence Alignment/Map) format is a generic format for storing
 large nucleotide sequence alignments. Picard Tools includes these
 utilities to manipulate SAM and BAM files:
 BamToBfq                        IlluminaBasecallsToSam
 BuildBamIndex                   MarkDuplicates
 CalculateHsMetrics              MeanQualityByCycle
 CleanSam                        MergeBamAlignment
 CollectAlignmentSummaryMetrics  MergeSamFiles
 CollectGcBiasMetrics            NormalizeFasta
 CollectInsertSizeMetrics        QualityScoreDistribution
 CollectRnaSeqMetrics            ReplaceSamHeader
 CompareSAMs                     RevertSam
 CreateSequenceDictionary        SamFormatConverter
 ExtractIlluminaBarcodes         SamToFastq
 EstimateLibraryComplexity       SortSam
 FastqToSam                      ValidateSamFile
 FixMateInformation              ViewSam
