=== debian/rules ===
--- 
+++ 
@@ -4,6 +4,9 @@
 
 %:
 	dh  $@
+
+override_dh_auto_build:
+	dh_auto_build -- -Dant.build.javac.source=1.5 -Dant.build.javac.target=1.5 
 
 override_dh_auto_configure:
 	[ -d lib ] || mkdir lib # This empty directory is lost in the packages's Git clone.
