## picard-tools 1.95

=== debian/changelog ===
picard-tools (1.95-1) unstable; urgency=low

  * New upstream release
  * Fix man page with missing tools from previous releases
  * Fix picard-tools binary to manage missing tools from previous
    releases
  * Fix management of JAVA_OPTIONS if not set at all. 

 -- Olivier Sallou <osallou@debian.org>  Thu, 25 Jul 2013 13:36:02 +0200

picard-tools (1.90-3) unstable; urgency=low

  * Add possibility to specify JAVA options (Closes: #705681),
    with JAVA_OPTIONS env variable.

 -- Olivier Sallou <osallou@debian.org>  Tue, 09 Jul 2013 09:20:07 +0200

picard-tools (1.90-2) unstable; urgency=low

  * Load in unstable, all deps are available.

 -- Olivier Sallou <osallou@debian.org>  Sun, 02 Jun 2013 10:57:05 +0200

picard-tools (1.90-1) experimental; urgency=low

  * New upstream release 

 -- Olivier Sallou <osallou@debian.org>  Wed, 01 May 2013 13:57:05 +0200

picard-tools (1.87-1) experimental; urgency=low

  * New upstream release

 -- Olivier Sallou <osallou@debian.org>  Wed, 01 May 2013 15:14:04 +0100

picard-tools (1.82-2) unstable; urgency=low

  * Fix classpath for BuildBamIndex (Closes: #705686).

 -- Olivier Sallou <osallou@debian.org>  Fri, 19 Apr 2013 14:26:23 +0200

picard-tools (1.82-1) unstable; urgency=low

  * New upstream release

 -- Olivier Sallou <osallou@debian.org>  Thu, 03 Jan 2013 10:46:26 +0100

picard-tools (1.80-1) unstable; urgency=low

  * New upstream release

 -- Olivier Sallou <osallou@debian.org>  Sun, 02 Dec 2012 23:10:10 +0100

picard-tools (1.79-1) unstable; urgency=low

  * New upstream release 1.79

 -- Olivier Sallou <osallou@debian.org>  Mon, 29 Oct 2012 08:58:44 +0100

picard-tools (1.78-1) unstable; urgency=low

  * New upstream release

 -- Olivier Sallou <osallou@debian.org>  Sat, 13 Oct 2012 11:20:49 +0200

picard-tools (1.77-1) unstable; urgency=low

  * New upstream release

 -- Olivier Sallou <osallou@debian.org>  Fri, 21 Sep 2012 16:41:23 +0200

picard-tools (1.76-1) unstable; urgency=low

  * New upstream release

 -- Olivier Sallou <osallou@debian.org>  Fri, 07 Sep 2012 11:44:03 +0200

picard-tools (1.75-1) unstable; urgency=low

  [Olivier Sallou] 
  * New upstream releases.
  * Build-depend on libsnappy1.0.3-java (debian/control).
  [Charles Plessy]
  * Refreshed debian/patches/01-build.xml.
  * Use default java implementation.
    - debian/control: BD on default-jdk, switch runtime dependency to
      default-jre | java6-runtime.
    - debian/rules: Specify source/target = 1.5 to ensure that backwards
      compatible bytecode is built.
    - Closes: #684172, thanks to J. Page and Ubuntu.

 -- Olivier Sallou <osallou@debian.org>  Thu, 06 Sep 2012 09:10:11 +0900
