=== debian/control ===
--- 
+++ 
@@ -1,17 +1,19 @@
 Source: picard-tools
 Section: science
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
-DM-Upload-Allowed: yes
+Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Shaun Jackman <sjackman@debian.org>,
- Charles Plessy <plessy@debian.org>
-Build-Depends: ant, default-jdk, testng,
- debhelper (>= 7.0.50~)
-Standards-Version: 3.9.2
+ Charles Plessy <plessy@debian.org>,
+ Olivier Sallou <osallou@debian.org>
+Build-Depends: ant, default-jdk, testng, libsnappy1.0.3-java,
+ debhelper (>= 9), libjbzip2-java, libcofoja-java,
+ libcommons-jexl2-java,
+ javahelper (>=0.25),
+ python
+Standards-Version: 3.9.4
 Homepage: http://picard.sourceforge.net/
-Vcs-Git: git://git.debian.org/git/debian-med/picard-tools.git
-Vcs-Browser: http://git.debian.org/?p=debian-med/picard-tools.git
+Vcs-Git: git://anonscm.debian.org/debian-med/picard-tools.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-med/picard-tools.git
 
 Package: libsam-java
 Section: java
@@ -25,7 +27,10 @@
 Package: picard-tools
 Architecture: all
 Depends: default-jre | java6-runtime, ${misc:Depends},
- libsam-java (>= ${source:Version}), ${python:Depends}
+ libsam-java (>= ${source:Version}), ${python:Depends},
+ libjbzip2-java,
+ libcofoja-java,
+ libcommons-jexl2-java
 Suggests: python, r-base-core
 Description: Command line tools to manipulate SAM and BAM files
  SAM (Sequence Alignment/Map) format is a generic format for storing
