=== debian/rules ===
--- 
+++ 
@@ -3,10 +3,10 @@
 export DH_OPTIONS
 
 %:
-	dh  $@
+	dh  $@ --with javahelper,python2
 
 override_dh_auto_build:
-	dh_auto_build -- -Dant.build.javac.source=1.5 -Dant.build.javac.target=1.5 
+	dh_auto_build -- -Dant.build.javac.source=1.5 -Dant.build.javac.target=1.5
 
 override_dh_auto_configure:
 	[ -d lib ] || mkdir lib # This empty directory is lost in the packages's Git clone.
@@ -17,7 +17,7 @@
 SRC_VERSION =	$(shell dpkg-parsechangelog | sed -ne 's/^Version: \(\([0-9]\+\):\)\?\(.*\)-.*/\3/p')
 SRC_DIR =	$(PACKAGE)-$(SRC_VERSION).orig
 TARBALL =	$(PACKAGE)_$(SRC_VERSION).orig.tar.bz2
-SVN_REPOS =	http://picard.svn.sourceforge.net/svnroot/picard
+SVN_REPOS=	http://svn.code.sf.net/p/picard/code
 .PHONY: get-orig-source
 get-orig-source:
 	rm -rf get-orig-source $(TARBALL)
