## picard-tools 1.105

=== debian/changelog ===
picard-tools (1.105-1) unstable; urgency=low

  * New upstream release 1.105 
  * Conforms with Policy 3.9.5.

 -- Olivier Sallou <osallou@debian.org>  Tue, 24 Dec 2013 11:16:18 +0100

picard-tools (1.100-1) unstable; urgency=low

  [Charles Plessy]
  * Imported Upstream version 1.100
  * Compress the source archive with XZ.
  * Mark the use of git-buildpackage and pristine-tar with a gbp.conf file.
  [Olivier Sallou]
  * d/rules: fix build for release

 -- Charles Plessy <plessy@debian.org>  Sun, 20 Oct 2013 10:38:11 +0900
