=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  libcommons-jexl2-java,
  javahelper (>=0.25),
  python
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://picard.sourceforge.net/
 Vcs-Git: git://anonscm.debian.org/debian-med/picard-tools.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-med/picard-tools.git
