=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,9 @@
 #!/usr/bin/make -f
 
 export DH_OPTIONS
+
+export ANT_HOME=/usr/share/ant
+export JAVA_HOME=$(readlink -f /usr/bin/javac | sed "s:/bin/javac::")
 
 %:
 	dh  $@ --with javahelper,python2
@@ -16,7 +19,7 @@
 PACKAGE =	picard-tools
 SRC_VERSION =	$(shell dpkg-parsechangelog | sed -ne 's/^Version: \(\([0-9]\+\):\)\?\(.*\)-.*/\3/p')
 SRC_DIR =	$(PACKAGE)-$(SRC_VERSION).orig
-TARBALL =	$(PACKAGE)_$(SRC_VERSION).orig.tar.bz2
+TARBALL =	$(PACKAGE)_$(SRC_VERSION).orig.tar.xz
 SVN_REPOS=	http://svn.code.sf.net/p/picard/code
 .PHONY: get-orig-source
 get-orig-source:
@@ -25,7 +28,7 @@
 	svn export $(SVN_REVISION) $(SVN_REPOS)/tags/$(SRC_VERSION) get-orig-source/$(SRC_DIR)
 	# Removing convenience binary jar files.
 	rm -r get-orig-source/$(SRC_DIR)/lib/*
-	BZIP2='--best' tar cjf $(TARBALL) -C get-orig-source $(SRC_DIR)
+	tar cJf $(TARBALL) -C get-orig-source $(SRC_DIR)
 	rm -r get-orig-source
 	@echo "  "$(TARBALL)" created; move it to the right destination to build the package"
