=== debian/watch ===
version=3
http://sf.net/picard/sam-(.+)\.jar
