## picard-tools 1.113

=== debian/changelog ===
picard-tools (1.113-2) unstable; urgency=medium

  * Team upload.
  * Replaced the dependency on libsnappy1.0.3-java with libsnappy-java.
  * Standards-Version updated to 3.9.6 (no changes)

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 02 Sep 2015 13:10:32 +0200

picard-tools (1.113-1) unstable; urgency=medium

  * New upstream release 1.113

 -- Olivier Sallou <osallou@debian.org>  Fri, 06 Jun 2014 23:27:25 +0200

picard-tools (1.110-1) unstable; urgency=medium

  * Imported Upstream version 1.110. 
  * Normalised debian/control with config-model-edit. 
  * Refreshed patch ‘use_libjbzip2-java’.

 -- Charles Plessy <plessy@debian.org>  Sun, 06 Apr 2014 10:56:12 +0900

picard-tools (1.109-1) unstable; urgency=medium

  * Imported Upstream versions 1.106, 1.107, 1.108 and 1.109. 

 -- Charles Plessy <plessy@debian.org>  Sat, 22 Mar 2014 11:35:22 +0900
