=== debian/control ===
Source: picard-tools
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Shaun Jackman <sjackman@debian.org>,
           Charles Plessy <plessy@debian.org>,
           Olivier Sallou <osallou@debian.org>
Section: science
Priority: optional
Build-Depends: ant,
               default-jdk,
               testng,
               libsnappy-java,
               debhelper (>= 9),
               libjbzip2-java,
               libcofoja-java,
               libcommons-jexl2-java,
               javahelper,
               python
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-med/picard-tools.git
Vcs-Git: git://anonscm.debian.org/debian-med/picard-tools.git
Homepage: http://picard.sourceforge.net/

Package: libsam-java
Architecture: all
Section: java
Depends: ${misc:Depends}
Suggests: picard-tools
Description: Java library to manipulate SAM and BAM files
 SAM (Sequence Alignment/Map) format is a generic format for storing
 large nucleotide sequence alignments.

Package: picard-tools
Architecture: all
Depends: default-jre | java6-runtime,
         ${misc:Depends},
         libsam-java (>= ${source:Version}),
         ${python:Depends},
         libjbzip2-java,
         libcofoja-java,
         libcommons-jexl2-java
Suggests: python,
          r-base-core
Description: Command line tools to manipulate SAM and BAM files
 SAM (Sequence Alignment/Map) format is a generic format for storing
 large nucleotide sequence alignments. Picard Tools includes these
 utilities to manipulate SAM and BAM files:
 BamToBfq                        IlluminaBasecallsToSam
 BuildBamIndex                   MarkDuplicates
 CalculateHsMetrics              MeanQualityByCycle
 CleanSam                        MergeBamAlignment
 CollectAlignmentSummaryMetrics  MergeSamFiles
 CollectGcBiasMetrics            NormalizeFasta
 CollectInsertSizeMetrics        QualityScoreDistribution
 CollectRnaSeqMetrics            ReplaceSamHeader
 CompareSAMs                     RevertSam
 CreateSequenceDictionary        SamFormatConverter
 ExtractIlluminaBarcodes         SamToFastq
 EstimateLibraryComplexity       SortSam
 FastqToSam                      ValidateSamFile
 FixMateInformation              ViewSam
