## picard-tools 2.1.1+dfsg

=== debian/changelog ===
picard-tools (2.1.1+dfsg-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Andreas Tille <tille@debian.org>  Wed, 04 May 2016 14:22:19 +0200

picard-tools (2.1.1+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Adapt debian/watch to use xz compression
  * Remove Shaun Jackman and add myself as Uploader
  * cme fix dpkg-control
 
  [ Steffen Moeller and Jon Ison ]
  * Added EDAM annotation to debian/upstream/edam

 -- Andreas Tille <tille@debian.org>  Tue, 05 Apr 2016 09:59:27 +0200

picard-tools (1.138+dfsg.1-1) unstable; urgency=medium

  * New release from new upstream location (github). Closes: #798051
  * Full reorganization of the packaging

 -- Vincent Danjean <vdanjean@debian.org>  Tue, 08 Sep 2015 11:15:42 +0200
