## picard-tools 2.8.1+dfsg

=== debian/changelog ===
picard-tools (2.8.1+dfsg-3) unstable; urgency=medium

  * debian/upstream/metadata: RRID -> SciCrunch
  [ Olivier Sallou ]
  * d/patches/40-tests-fix-testng.patch: fix testng reference
  * d/rules: disable unit tests due to gradle 3.2+testng issue
    (will be fixed by gradle 3.4), lower #880258 severity

 -- Steffen Moeller <moeller@debian.org>  Sun, 22 Oct 2017 18:38:46 +0200

picard-tools (2.8.1+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Add simple autopkgtest test-suite
    Closes: #848334
  * Add README.test

 -- Nadiya Sitdykova <rovenskasa@gmailc.om>  Fri, 31 Mar 2017 01:15:20 -0400

picard-tools (2.8.1+dfsg-1) unstable; urgency=medium

  [ Vincent Danjean ]
  * Ensure versioned B-D and Depends are in sync

  [ Andreas Tille ]
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 10 Jan 2017 11:20:45 +0100

picard-tools (2.8.0+dfsg-2) unstable; urgency=medium

  * Fix versioned Depends
    Closes: #848831

 -- Andreas Tille <tille@debian.org>  Tue, 20 Dec 2016 08:52:21 +0100

picard-tools (2.8.0+dfsg-1) unstable; urgency=medium

  [ Andreas Tille ]
  * New upstream version
  * debhelper 10
  * d/watch: version=4
  * Ensure that major version of htsjdk is 2.8

  [ Vincent Danjean ]
  * Really force C locale for tests
  * Fix parameter type for one test
  * cleanup generated test files 

 -- Andreas Tille <tille@debian.org>  Sun, 18 Dec 2016 19:29:34 +0100

picard-tools (2.7.1+dfsg-2) unstable; urgency=medium

  * Rebuild with htsjdk 2.7
  * Ensure for build and runtime that major versions of picard-tools
    and htsjdk are the same.

 -- Vincent Danjean <vdanjean@debian.org>  Sun, 27 Nov 2016 21:01:25 +0100

picard-tools (2.7.1+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 27 Oct 2016 17:10:08 +0200

picard-tools (2.6.0+dfsg-1) unstable; urgency=medium

  * Team upload.

  [ Andreas Tille ]
  * New upstream version
  * Bump versioned dependency of libhtsjdk-java
  * d/copyright: remove *.bak files which are removed in clean target anyway

  [ Vincent Danjean ]
  * Avoid warnings when running PicardCommandLine

  [ Sascha Steinbiss ]
  * Patch build.gradle to remove shadowJar.
  * Fix test case with mismatching data provider and test method.
  * Drop unneeded jh_installlibs override.
  * Remove duplicated build-deps.

 -- Sascha Steinbiss <satta@debian.org>  Sat, 10 Sep 2016 15:55:28 +0000

picard-tools (2.5.0-gradle+dfsg-1) unstable; urgency=medium

  * New upstream release
  * Switch to gradle build system

 -- Vincent Danjean <vdanjean@debian.org>  Thu, 07 Jul 2016 10:21:33 +0200
