=== debian/control ===
--- 
+++ 
@@ -3,33 +3,33 @@
 Uploaders: Charles Plessy <plessy@debian.org>,
            Olivier Sallou <osallou@debian.org>,
            Vincent Danjean <vdanjean@debian.org>,
-           Andreas Tille <tille@debian.org>
+           Andreas Tille <tille@debian.org>,
+           Steffen Moeller <moeller@debian.org>
 Section: science
 Priority: optional
-Build-Depends: ant,
-               openjdk-8-jdk | default-jdk (>= 2:1.8),
-               debhelper (>= 9),
+Build-Depends: default-jdk (>= 2:1.8),
+               debhelper (>= 10),
                javahelper,
+               gradle-debian-helper,
                maven-repo-helper,
-               libhtsjdk-java (>= 2.1.1),
-               libguava-java,
-               testng,
+               libguava-java (>= 15.0),
+# htsjdk and picard-tools are relased nearly together
+               libhtsjdk-java (>= 2.8~),
 # required for tests:
-               libjcommander-java,
+               testng (>= 6.9.10),
                r-base-core,
-               ant-optional,
 # required for links and dependencies in documentation:
                default-jdk-doc,
                libhtsjdk-java-doc,
                libguava-java-doc
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/picard-tools.git
 Vcs-Git: https://anonscm.debian.org/git/debian-med/picard-tools.git
 Homepage: http://broadinstitute.github.io/picard/
 
 Package: picard-tools
 Architecture: all
-Depends: openjdk-8-jre | default-jre (>= 2:1.8),
+Depends: default-jre | java6-runtime,
          ${misc:Depends},
          libpicard-java (= ${binary:Version})
 Description: Command line tools to manipulate SAM and BAM files
@@ -80,8 +80,12 @@
 Architecture: all
 Section: java
 Depends: ${misc:Depends},
-         ${java:Depends},
-         libhtsjdk-java (>= 2.1.1)
+# Getting versionned depends from Build-Depends
+# This avoid mismatch, but each library must be extracted in debian/rules
+	 ${bd:libguava-java},
+         ${bd:libhtsjdk-java}
+# avoid ${java:Depends} that contains openjdk-8-jdk-headless
+# due to tools.jar in classpath
 Recommends: ${java:Recommends},
             r-base-core
 Suggests: picard-tools
