## picard-tools 2.18.25+dfsg

=== debian/changelog ===
picard-tools (2.18.25+dfsg-2) unstable; urgency=medium

  * Architecture amd64 (for libpicard-java and picard-tools)
    Closes: #921185
  * Remove trailing whitespace in debian/changelog

 -- Andreas Tille <tille@debian.org>  Sun, 03 Feb 2019 08:53:09 +0100

picard-tools (2.18.25+dfsg-1) unstable; urgency=medium

  * New upstream release

 -- Olivier Sallou <osallou@debian.org>  Fri, 25 Jan 2019 10:46:36 +0000

picard-tools (2.18.23+dfsg-2) unstable; urgency=medium

  * Fix Class-Path in manifest file for dependencies  (Closes: #919559).

 -- Olivier Sallou <osallou@debian.org>  Thu, 17 Jan 2019 15:54:27 +0000

picard-tools (2.18.23+dfsg-1) unstable; urgency=medium

  * New upstream version
  * debhelper 12
  * Standards-Version: 4.3.0

 -- Andreas Tille <tille@debian.org>  Fri, 11 Jan 2019 22:52:33 +0100

picard-tools (2.18.17+dfsg-1) unstable; urgency=medium

  [ Emmanuel Bourg ]
  * Fixed the build failure with Java 11
    Closes: #915898, #880258

  [ Andreas Tille ]
  * New upstream version
  * Secure URI in copyright format
  * Remove trailing whitespace in debian/changelog
  * Remove trailing whitespace in debian/control
  * Remove trailing whitespace in debian/rules
  * Add ALIGNMENT_STATUS=All to command line
    Closes: #905645

 -- Andreas Tille <tille@debian.org>  Wed, 12 Dec 2018 09:06:37 +0100

picard-tools (2.18.14+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.2.1
  * Fix link
    Closes: #905706
  * Versioned Build-Depends: libhtsjdk-java (>= 2.16.1~)
  * d/rules: Respect DEB_BUILD_OPTIONS in override_dh_auto_test
  * Simplified d/copyright by not mentioning every single file

 -- Andreas Tille <tille@debian.org>  Wed, 19 Sep 2018 09:20:48 +0200

picard-tools (2.18.2+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Backports-friendly debhelper 11
  * Bump versioned Build-Depends on libhtsjdk-java and default-jdk

  [O. Sallou]
  * Java 9/10 fixes
  * Remove Google NIO support (not packaged in Debian)
  * Enable unit tests after jcommander fix

 -- Andreas Tille <tille@debian.org>  Tue, 17 Apr 2018 22:45:38 +0200

picard-tools (2.8.1+dfsg-4) unstable; urgency=medium

  * Team upload.
  * Fixed the build failure with Java 9 (Closes: #894329)
  * Standards-Version updated to 4.1.4
  * Switch to debhelper level 11
  * Use salsa.debian.org Vcs-* URLs

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 06 Apr 2018 17:36:09 +0200
