=== debian/control ===
--- 
+++ 
@@ -7,28 +7,34 @@
            Steffen Moeller <moeller@debian.org>
 Section: science
 Priority: optional
-Build-Depends: default-jdk (>= 2:1.8),
-               debhelper (>= 10),
+Build-Depends: default-jdk (>= 2:1.9~),
+               debhelper (>= 12~),
                javahelper,
                gradle-debian-helper,
                maven-repo-helper,
                libguava-java (>= 15.0),
+               libcommons-lang3-java,
+               libcommons-math3-java,
+               libbarclay-java,
+               libgkl-java,
+               libgatk-native-bindings-java,
 # htsjdk and picard-tools are relased nearly together
-               libhtsjdk-java (>= 2.8~),
+               libhtsjdk-java (>= 2.18.2~),
 # required for tests:
                testng (>= 6.9.10),
                r-base-core,
 # required for links and dependencies in documentation:
                default-jdk-doc,
                libhtsjdk-java-doc,
-               libguava-java-doc
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/picard-tools.git
-Vcs-Git: https://anonscm.debian.org/git/debian-med/picard-tools.git
+               libguava-java-doc,
+               libjs-jquery
+Standards-Version: 4.3.0
+Vcs-Browser: https://salsa.debian.org/med-team/picard-tools
+Vcs-Git: https://salsa.debian.org/med-team/picard-tools.git
 Homepage: http://broadinstitute.github.io/picard/
 
 Package: picard-tools
-Architecture: all
+Architecture: amd64
 Depends: default-jre | java6-runtime,
          ${misc:Depends},
          libpicard-java (= ${binary:Version})
@@ -77,13 +83,18 @@
   FastqToSam                        ViewSam
 
 Package: libpicard-java
-Architecture: all
+Architecture: amd64
 Section: java
 Depends: ${misc:Depends},
 # Getting versionned depends from Build-Depends
 # This avoid mismatch, but each library must be extracted in debian/rules
-	 ${bd:libguava-java},
-         ${bd:libhtsjdk-java}
+         ${bd:libguava-java},
+         ${bd:libhtsjdk-java},
+         libbarclay-java,
+         libgkl-java,
+         libcommons-lang3-java,
+         libcommons-math3-java,
+         libgatk-native-bindings-java
 # avoid ${java:Depends} that contains openjdk-8-jdk-headless
 # due to tools.jar in classpath
 Recommends: ${java:Recommends},
