=== debian/rules ===
--- 
+++ 
@@ -9,15 +9,20 @@
 %:
 	dh  $@ --buildsystem=gradle --with javahelper,jh_maven_repo_helper
 
+override_dh_link:
+	rm -f debian/libpicard-java-doc/usr/share/doc/libpicard-java/api/jquery/external/jquery/jquery.js
+	dh_link
+
 override_dh_auto_build:
 	dh_auto_build -- jar javadoc
 
 override_dh_auto_test:
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 	# Tests do not work with locales with a different decimal separator
-	# (for example ',') 
+	# (for example ',')
 	env LC_ALL=C \
-	# disable unit tests waiting for gradle 3.4 update in debian
-	#dh_auto_build -- test
+	dh_auto_build -- test
+endif
 
 override_dh_clean:
 	dh_clean
