=== debian/watch ===
version=4
opts=dversionmangle=s/\+dfsg$//,filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/picard-tools-$1.tar.gz/,uversionmangle=s/-rc/~rc/,repacksuffix=+dfsg,repack,compression=xz \
  https://github.com/broadinstitute/picard/releases .*/v?(\d\S*)\.tar\.gz
