## picard-tools 2.22.8+dfsg

=== debian/changelog ===
picard-tools (2.22.8+dfsg-1) unstable; urgency=medium

  * New upstream release 
  * Source only upload
    Closes: #961865

 -- Olivier Sallou <osallou@debian.org>  Fri, 29 May 2020 08:25:43 +0000

picard-tools (2.18.25+dfsg-3) unstable; urgency=medium

  * Remove libguava-java-doc dependency (Closes: #961700).
  * debian/patches/60-tests-exclude-network.patch remove test needing
    network hostname resolution

 -- Olivier Sallou <osallou@debian.org>  Fri, 29 May 2020 07:11:48 +0000
