=== debian/control ===
--- 
+++ 
@@ -13,20 +13,21 @@
                gradle-debian-helper,
                maven-repo-helper,
                libguava-java (>= 15.0),
+               libcommons-collections4-java,
+               libcommons-io-java,
                libcommons-lang3-java,
                libcommons-math3-java,
                libbarclay-java,
                libgkl-java,
                libgatk-native-bindings-java,
 # htsjdk and picard-tools are relased nearly together
-               libhtsjdk-java (>= 2.18.2~),
+               libhtsjdk-java (>= 2.22.0~),
 # required for tests:
                testng (>= 6.9.10),
                r-base-core,
 # required for links and dependencies in documentation:
                default-jdk-doc,
                libhtsjdk-java-doc,
-               libguava-java-doc,
                libjs-jquery
 Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/med-team/picard-tools
