## picard-tools 2.24.1+dfsg

=== debian/changelog ===
picard-tools (2.24.1+dfsg-1) unstable; urgency=medium

  [ Andreas Tille ]
  * New upstream version
  * Do not delete "*.bai" files after testing

  [ Pierre Gruet ]
  * Correcting the data provider for test testActionsWithDontMergeAbutting

 -- Andreas Tille <tille@debian.org>  Thu, 28 Jan 2021 07:47:42 +0100

picard-tools (2.24.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)
  * refresh patches.
    TODO: test failures

 -- Michael R. Crusoe <crusoe@debian.org>  Thu, 07 Jan 2021 13:43:53 +0100

picard-tools (2.23.8+dfsg-3) unstable; urgency=medium

  * Team upload.
  * Oops, should have been Architecture: all everywhere

 -- Michael R. Crusoe <crusoe@debian.org>  Wed, 18 Nov 2020 12:19:16 +0100

picard-tools (2.23.8+dfsg-2) unstable; urgency=medium

  * Team upload.

  [ Steffen Moeller ]
  * New upstream version
  * Added link from /usr/lib/debian-med/bin/picard to PicardCommandLine
    only temporarily for now for presumed compatibility with what conda
    is offering and what bcbio is apparently expecting.
  * Added reference to d/u/metadata as suggested by upstream.

  [ Michael R. Crusoe ]
  * debian/patches/non-intel-skip-intel-tests: Skip two "Intel" specific tests
    on non-amd64 systems.
  * Switch to Architecture: all to match libgkl-java

 -- Michael R. Crusoe <crusoe@debian.org>  Wed, 18 Nov 2020 10:34:59 +0100

picard-tools (2.23.7+dfsg-1) unstable; urgency=medium

  * Team upload.
  * Mark libpicard-java-doc as Multi-Arch: foreign. Thanks multiarch hinter!
  * blhc: ignore false positives with gradle + *ScriptTransformer

 -- Michael R. Crusoe <crusoe@debian.org>  Wed, 14 Oct 2020 11:59:07 +0200

picard-tools (2.23.4+dfsg-3) unstable; urgency=medium

  * Team upload.
  * debian/tests/control: adjustments to avoid testing on non-amd64
    Closes: #970502
  * Mark the remaining patches as not needing forwarding to upstream.

 -- Michael R. Crusoe <crusoe@debian.org>  Thu, 08 Oct 2020 18:41:58 +0200

picard-tools (2.23.4+dfsg-2) unstable; urgency=medium

  * Fixed classpath in picard.jar Manifest (s/:/ /g)

 -- Steffen Moeller <moeller@debian.org>  Fri, 11 Sep 2020 23:40:02 +0200

picard-tools (2.23.4+dfsg-1) unstable; urgency=medium

  [ Michael R. Crusoe ]
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Refresh patches
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Trim trailing whitespace.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Andreas Tille ]
  * New upstream version
  * Remove redundant debian/gbp.conf

 -- Andreas Tille <tille@debian.org>  Thu, 10 Sep 2020 17:43:02 +0200
