=== debian/control ===
--- 
+++ 
@@ -8,17 +8,18 @@
 Section: science
 Priority: optional
 Build-Depends: default-jdk (>= 2:1.9~),
-               debhelper (>= 12~),
+               debhelper-compat (= 13),
                javahelper,
                gradle-debian-helper,
                maven-repo-helper,
-               libguava-java (>= 15.0),
+               libguava-java,
                libcommons-collections4-java,
                libcommons-io-java,
                libcommons-lang3-java,
                libcommons-math3-java,
                libbarclay-java,
-               libgkl-java,
+               libgkl-java (>= 0.8.6+dfsg-2),
+               libgkl-jni [amd64],
                libgatk-native-bindings-java,
 # htsjdk and picard-tools are relased nearly together
                libhtsjdk-java (>= 2.22.0~),
@@ -29,13 +30,14 @@
                default-jdk-doc,
                libhtsjdk-java-doc,
                libjs-jquery
-Standards-Version: 4.3.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/med-team/picard-tools
 Vcs-Git: https://salsa.debian.org/med-team/picard-tools.git
 Homepage: http://broadinstitute.github.io/picard/
+Rules-Requires-Root: no
 
 Package: picard-tools
-Architecture: amd64
+Architecture: all
 Depends: default-jre | java6-runtime,
          ${misc:Depends},
          libpicard-java (= ${binary:Version})
@@ -84,7 +86,7 @@
   FastqToSam                        ViewSam
 
 Package: libpicard-java
-Architecture: amd64
+Architecture: all
 Section: java
 Depends: ${misc:Depends},
 # Getting versionned depends from Build-Depends
@@ -113,6 +115,7 @@
 
 Package: libpicard-java-doc
 Architecture: all
+Multi-Arch: foreign
 Section: doc
 Depends: ${misc:Depends},
          ${java:Depends}
