## picard-tools 2.26.10+dfsg

=== debian/changelog ===
picard-tools (2.26.10+dfsg-1) unstable; urgency=medium

  * New upstream version 2.26.10+dfsg
  * Refreshing patches

 -- Pierre Gruet <pgt@debian.org>  Fri, 18 Feb 2022 14:27:22 +0100

picard-tools (2.26.6+dfsg-2) unstable; urgency=medium

  * Removing now useless versioned dependencies
  * Deleting the main class name in the jar invocation by PicardCommandLine

 -- Pierre Gruet <pgt@debian.org>  Sat, 04 Dec 2021 10:21:59 +0100

picard-tools (2.26.6+dfsg-1) unstable; urgency=medium

  [ Pierre Gruet ]
  * New upstream version 2.26.6+dfsg
  * Information in d/README.source is outdated, removing the file
  * Raising Standards version to 4.6.0 (no change)
  * Refreshing d/copyright
  * Refreshing patches
  * Setting properly the classpath in the .manifest file, no jar list
    in PicardCommandLine (Closes: #989961)
  * Updating the list of dependencies
  * Correcting a type error in a test concerning Illumina data provider
  * Adding a Lintian override for the embedded javascript
  * Adding a dependency of the doc package in libjs-jquery (Closes: #989328)
  * Adding myself as uploader

  [ Andreas Tille ]
  * Fix typo in d/u/metadata

 -- Pierre Gruet <pgt@debian.org>  Thu, 02 Dec 2021 21:00:23 +0100
