=== debian/control ===
--- 
+++ 
@@ -4,10 +4,11 @@
            Olivier Sallou <osallou@debian.org>,
            Vincent Danjean <vdanjean@debian.org>,
            Andreas Tille <tille@debian.org>,
-           Steffen Moeller <moeller@debian.org>
+           Steffen Moeller <moeller@debian.org>,
+           Pierre Gruet <pgt@debian.org>
 Section: science
 Priority: optional
-Build-Depends: default-jdk (>= 2:1.9~),
+Build-Depends: default-jdk,
                debhelper-compat (= 13),
                javahelper,
                gradle-debian-helper,
@@ -15,6 +16,7 @@
                libguava-java,
                libcommons-collections4-java,
                libcommons-io-java,
+               libcommons-lang-java,
                libcommons-lang3-java,
                libcommons-math3-java,
                libbarclay-java,
@@ -23,14 +25,15 @@
                libgatk-native-bindings-java,
 # htsjdk and picard-tools are relased nearly together
                libhtsjdk-java (>= 2.22.0~),
+               libjoptsimple-java,
 # required for tests:
-               testng (>= 6.9.10),
+               testng,
                r-base-core,
 # required for links and dependencies in documentation:
                default-jdk-doc,
                libhtsjdk-java-doc,
                libjs-jquery
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/med-team/picard-tools
 Vcs-Git: https://salsa.debian.org/med-team/picard-tools.git
 Homepage: http://broadinstitute.github.io/picard/
@@ -103,8 +106,6 @@
 Recommends: ${java:Recommends},
             r-base-core
 Suggests: picard-tools
-Breaks: picard-tools (<< 1.114)
-Replaces: picard-tools (<< 1.114)
 Description: Java library to manipulate SAM and BAM files
  SAM (Sequence Alignment/Map) format is a generic format for storing
  large nucleotide sequence alignments. This library provides classes to
@@ -118,7 +119,8 @@
 Multi-Arch: foreign
 Section: doc
 Depends: ${misc:Depends},
-         ${java:Depends}
+         ${java:Depends},
+         libjs-jquery
 Recommends: ${java:Recommends}
 Description: Documentation for the java picard library
  SAM (Sequence Alignment/Map) format is a generic format for storing
