=== debian/rules ===
--- 
+++ 
@@ -14,10 +14,13 @@
 	dh_link
 
 override_dh_auto_build:
+	@echo 'blhc: ignore-line-regexp: .*gradle.*ScriptTransformer.*'
 	dh_auto_build -- jar javadoc
 
 override_dh_auto_test:
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
+	# ensure the .jar can be executed
+	/usr/bin/java -XX:ParallelGCThreads=1 -Xmx4G -Xss16M -Djava.io.tmpdir=/tmp -jar `find . -name "picard*.jar" BamIndexStats|head -n 1` -h > /dev/null
 	# Tests do not work with locales with a different decimal separator
 	# (for example ',')
 	env LC_ALL=C \
@@ -27,7 +30,7 @@
 override_dh_clean:
 	dh_clean
 	# also remove bai files that are left after tests
-	find testdata -iname "*.bai" -exec rm {} \;
+	# find testdata -iname "*.bai" -exec rm {} \;  # This needs to be more fine grained since testdata/picard/indices/index_test_b.bam.bai needs to stay!
 	$(RM) debian/bd-temp-substvars
 	$(RM) debian/bd.substvars
 
@@ -48,4 +51,3 @@
 	| sed -e 's/[[:space:]]\+/ /g;s/,$$/\n/' \
 	>> debian/bd.substvars
 	dh_gencontrol -O--buildsystem=gradle -- -Tdebian/bd.substvars
-
